/*
 Theme Name:   SRISA Eduma Child
 Theme URI:    
 Description:  Eduma Child Theme for SRISA
 Author:       SRISA
 Author URI:   //srisa.org
 Template:     eduma
 Version:      100.0.297
 Text Domain:  srisa-eduma-child 
*/

textarea, input[type=text], input[type=email], input[type=tel], select, .wpcf7-form input[type=text], .wpcf7-form input[type=email], .wpcf7-form input[type=tel], .wpcf7-form select, wpcf7-form textarea {
    border: 1px solid #ccc !important; 
    color: #555 !important; 
    max-width: none;
    width: auto !important;
    margin: 0px;
    padding: 0px 5px;
    display: block;
}

.wpcf7-form-control-wrap {
    display: block;
    clear: both;
    position: relative;
}


.wpcf7-form p {
    max-width: none;
    width: auto !important;
    margin: 5px 0px !important;
    padding: 5px 0px !important;
    display: block;
}

.wpcf7-form-control-wrap  {
    margin: 0px !important;
}

p {
    text-align: justify;
}

.force_text_center p{
    text-align: center;
} 
 
ol li {
    margin-left: 20px;
    
}

.thim-bg-overlay-color-half:before {
    background-color: #fff02a !important;
}

.magenta_background {
    background-color: #d60080 !important;
}

.yellow_background {
    background-color: #fff02a !important;
}

.cyan_background {
    background-color: #00afec !important;
}

.magenta_container {
    background-color: #d60080 !important;
    color: white;
}

.magenta_container.yellow_links a {
    color: #fff02a;
}

.magenta_container.yellow_links a:hover {
    color: #00afec;
}

.yellow_container {
    background-color: #fff02a  !important;
}

.cyan_container {
    background-color: #00afec  !important;
    color: white;
}

.yellow_border {
    border-color: #fff02a  !important;
}

.magenta_border {
    border-color: #d60080  !important;
}

.cyan_border {
    border-color: #00afec  !important;
}

.magenta_container p,
.magenta_container h1,
.magenta_container h2,
.magenta_container h3,
.magenta_container h4,
.magenta_container h5,
.magenta_container h6,
.magenta_container a,
.magenta_container b,
.magenta_container blockquote,
.cyan_container p,
.cyan_container h1,
.cyan_container h2,
.cyan_container h3,
.cyan_container h4,
.cyan_container h5,
.cyan_container h6,
.cyan_container a,
.cyan_container b,
.cyan_container blockquote {
    color: white;
}


.magenta_container a:hover, .cyan_container a:hover {
    color: #fff02a;
}

.yellow_container a {
    color: #000;
}

.yellow_container a:hover {
    color: #d60080;
}

.yellow_container blockquote {
    color: #333;
}


.magenta_hover_bg {
    -webkit-transition: background-color 1s cubic-bezier(.51,.99,.17,1);
    -moz-transition: background-color 1s cubic-bezier(.51,.99,.17,1);
    -o-transition: background-color 1s cubic-bezier(.51,.99,.17,1);
    transition: background-color 1s cubic-bezier(.51,.99,.17,1);
    background-color: hsla(325, 75%, 43%, 0);
} 


.magenta_hover_bg:hover  {
    background-color: hsla(325, 75%, 43%, 1);
    color: white;
}

.yellow_hover_bg {
    -webkit-transition: background-color 1s cubic-bezier(.51,.99,.17,1);
    -moz-transition: background-color 1s cubic-bezier(.51,.99,.17,1);
    -o-transition: background-color 1s cubic-bezier(.51,.99,.17,1);
    transition: background-color 1s cubic-bezier(.51,.99,.17,1);
    background-color: hsla(52, 92%, 58%, 0);
}


.yellow_hover_bg:hover  {
    background-color: hsla(52, 92%, 58%, 1);
    color: #333;
}

.cyan_hover_bg {
    -webkit-transition: background-color 1s cubic-bezier(.51,.99,.17,1);
    -moz-transition: background-color 1s cubic-bezier(.51,.99,.17,1);
    -o-transition: background-color 1s cubic-bezier(.51,.99,.17,1);
    transition: background-color 1s cubic-bezier(.51,.99,.17,1);
    background-color: hsla(198, 84%, 46%, 0);
}


.cyan_hover_bg:hover  {
    background-color: hsla(198, 84%, 46%, 1);
    color: #fff;
}


.flex_container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
}


.stretch_columns {
    align-items: stretch; 
    margin: -0.5em;
}

.equal_column {
    flex: 1; 
    min-width:200px;
    padding:1em; 
    margin:0em 1em 1em 1em;
}


.whte_texts_and_links, .whte_texts_and_links a {
    color: white !important; 
}



/* --------------------TOOLBAR-------------------- */


#toolbar {
    font-weight: 300;
    padding: 5px 0px 10px 0px;
}

#toolbar ul {
    display: inline;
}

#toolbar li {
    display: inline-block;
    border-right: 1px solid #ccc;
    padding:0px 10px;
}

#toolbar li:last-child {
    border-right: none !important;
}

#toolbar div
{
    width: 100%;
    text-align:right;
}
@media screen and (max-width: 47.49em){
    #toolbar div
    {
         
        text-align:center;
    } 
}

#masthead .navigation {
    padding-top: 5px;
}

/* --------------------TOOLBAR - END -------------------- */

.navigation .menu-right ul li .search-form {
    margin-top: 5px;
}

.navigation .menu-right input[type="submit"]:hover, 
.navigation .menu-right button:hover {
    color: #fff02a  !important;
    background-color:hsl(56, 100%, 58%, 0.5);
}

.navigation .menu-right ul li .search-form .search-field {
    -webkit-transition-delay: 5s; 
    -moz-transition-delay: 5s; 
    -ms-transition-delay: 5s;  
    -o-transition-delay: 5s; 
    transition-delay: 5s; 
}


.navigation .menu-right ul li .search-form:hover .search-field {
    -webkit-transition-delay: 0s; 
    -moz-transition-delay: 0s; 
    -ms-transition-delay: 0s;  
    -o-transition-delay: 0s; 
    transition-delay: 0s; 
}


.faculty_link_in_archive{
    display: block; 
    width:100%; 
    padding: 2em; 
    text-align:center; 
    color:#333; 
}


.department_name {
    font-size: 1.3em;
    text-transform: uppercase;
    font-weight: 100;
    margin-top: -1em;
}

.faculty_two_column_container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
}





header.faculty_two_column_container {
    padding: 2em;
}

header.faculty_two_column_container h1 {
    text-transform: uppercase;
    font-size: 1.2em
}

header.faculty_two_column_container h1>span {
    display: block;
    font-size: 0.7em;
    font-style: italic;
    font-weight: 300;
    margin-top: -0.5em;
    text-transform: none;
}

header.faculty_two_column_container blockquote {
    font-style: italic;
    font-size: 1.2 em;
    margin: 0px;
    padding: 0px;
    border: none;
}

header.faculty_two_column_container blockquote>span {
    visibility: hidden;
    float: left;
    margin-left: -0.6em;
    margin-top: 0.1em;
    font-size: 4em;
}

header.faculty_two_column_container h2 {
    font-size: 1.2em;
    text-transform: uppercase;
}

h2.faculty_side_header {
    margin: 0px;
    width: 100%;
    padding: 0.5em;
    padding-left: 1em;
    text-transform: uppercase;
    font-size: 1.2em;
}


.faculty_photo_in_archives {
    margin:0px auto 10px auto; 
    border-radius:100%; 
    border: 5px solid;
    width: 200px;
}

.faculty_info{
    padding-left: 2.7em; 
    padding-bottom:1em;
}

section.faculty_two_column_container .faculty_left_column i.fa {
    float: left;
    margin-top: 0.4em;
    margin-left: -1.5em;
}

.office_hours{
    display:block; 
    padding-left:0.7em;
}

section.faculty_two_column_container .faculty_left_column a {
    display: block;
}

section.faculty_two_column_container .faculty_right_column h2 {
    text-transform:uppercase; 
    font-size:1.3em; 
    margin:0px; 
    padding:0px;
}

img.faculty_photo {
    border: none;
    margin: 30px auto 10px auto;
    border-radius: 100%;
    display: block;
    float: left;
    margin: 0px auto;
    width: 100%;
    margin-bottom: 2em;
}

.entry-tag-share h6, .browse_SRISA_faculty, .browse_SRISA_courses{
    display: none;
    
}

#course_inner_thumbnail {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.courseDetailsInfo {}

*,
*:before,
*:after {}

.columnsContainerCourse {}

.courseDescription {
    border: none;
    padding: 0px;
}

.courseDetails {
    border: none;
    /* NEW, Spec - Opera 12.1, Firefox 20+ */
}

.courseDetails.yellow_container {
    color:black;
}

.faculty_right_column {
    margin-bottom: 1em;
}

 .faculty_left_column {
     width:100%;
}


.columnsContainerCourse p {
    margin: 0.5em 0em;
}

.courseDescription li {
    margin-left: 1.5em;
}

.courseDetails h5 {
    color: white;
}

.yellow_container .courseDetailsInfo h5 {
    color: black;
}


/*-----------------------COURSE CATALOG----------------------*/

.course_list {
    margin:0em 0.5em 0.5em 0.5em !important;
    font-size: 0.9em;
}

.course_list h3{
    text-align:center; 
    text-transform: uppercase
}

.course_list h4{
    text-align:center; 
    text-transform: uppercase; 
    border-bottom: 1px solid white; 
    font-size: 1em; 
    margin-top:1em;
}

.yellow_container.course_list h4{
    border-bottom: 1px solid black; 
}

.course_list ul{
    padding:0px; 
    margin:0px;
}

.course_list li{
    margin: 0px; 
    padding: 0em; 
    list-style: none; 
    border-bottom: 1px solid rgba(56, 56, 56, 0.1);
}

.course_list li:hover{
    background-color: rgba(56, 56, 56, 0.1);
}

.course_list a{
    display:block; 
    padding: 0.2em 0.5em;
}

.livemesh_grid_hide_taxonomy .lsow-terms{
    display: none !important;
} 

a.field_trip_thumbnails {
    position: relative;
    margin:5px; 
    display: flex;
    align-items: stretch;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #ffffff;
    font-weight: bold;
}

a.field_trip_thumbnails:hover {
    color: hsla(0, 0%, 0%, 0);
}

a.field_trip_thumbnails.activities_thumbails:hover {
    color: hsla(0, 0%, 0%, 0);
}


a.field_trip_thumbnails.activities_thumbails {
    color: #000000;
}
 

a.field_trip_thumbnails span {
    width: 100%;
    box-sizing: border-box;
    display: block;
    padding: 10px;
    opacity: 1;
    font-size: 1.5em;
    font-weight: 300;
    text-align: center;
    background-color: hsla(326, 75%, 42%, 0.85); 
    -webkit-transition: background 0.3s ease-in, opacity 0.3s ease-in;
    -moz-transition: background 0.3s ease-in, opacity 0.3s ease-in;
    -ms-transition: background 0.3s ease-in, opacity 0.3s ease-in;
    -o-transition: background 0.3s ease-in, opacity 0.3s ease-in;
    transition: background 0.3s ease-in, opacity 0.3s ease-in;
}

a.field_trip_thumbnails span b {
    width: 100%;
    display: block;
    margin-top: 40%;
    font-weight: 300;
}


a.field_trip_thumbnails.activities_thumbails span {
    background-color: hsla(52, 92%, 58%, 0.85); 
}

a.field_trip_thumbnails:before, a.field_trip_thumbnails span:before {
    content:'';
    display: block;
    padding-top:100%;
    float:left;
}

a.field_trip_thumbnails:hover span {
    opacity: 0;     
}


.map_border{
    height:300px;
    width:300px;
    overflow: hidden;
    margin: 0px auto;
    border: 10px solid #fff02a;
    box-sizing: border-box;

}

.map_border_no_sizing {
    border: 10px solid #fff02a;
}

.thim-widget-accordion h4.panel-title a {
    padding-right:18px !important;
}

div.cat_portfolio, div.cat_portfolio a {
    visibility: hidden !important;
}

/* MEDIA QUERIES */



@media screen and (min-width: 55em) {
    a.field_trip_thumbnails {
        flex: 0 0 30%;
    } 
}

@media screen and (max-width: 55em) and (min-width: 30em) {
    a.field_trip_thumbnails {
        flex: 0 0 45%;
    }
    
    
}


@media screen and (max-width: 30em), @media screen and (max-width: 730px) {
    a.field_trip_thumbnails {
        flex: 0 0 95%;
    }
    
  
    
    .courseDetailsInfo {
        padding: 20px;}
    
}






@media screen and (max-width: 47.49em) {
    #course_inner_thumbnail {
        height: 200px;
    }
    
    
    .courseDetailsInfo {
        padding: 20px;}
}





@media screen and (min-width: 32em) {
    .faculty_link_in_archive{
        width:14em; 
    }
    
}



@media screen and (min-width: 47.5em) {
    
    


    
    header.faculty_two_column_container h1 {
        font-size: 1.5em
    }
    
    header.faculty_two_column_container blockquote>span {
        visibility: visible;
    }   
    
    .faculty_two_column_container {
        padding: 2em;
    }
    
    .faculty_left_column {
        height: auto;
        width: 33%;
        /* For old syntax, otherwise collapses. */
        -webkit-flex: 1;
        /* Chrome */
        -ms-flex: 1;
        /* IE 10 */
        flex: 1;
        /* NEW, Spec - Opera 12.1, Firefox 20+ */
        -webkit-box-flex: 1;
        /* OLD - iOS 6-, Safari 3.1-6 */
        -moz-box-flex: 1;
        /* OLD - Firefox 19- */
    }
    .faculty_right_column {
        width: 65%;
        /* For old syntax, otherwise collapses. */
        -webkit-flex: 2;
        /* Chrome */
        -ms-flex: 2;
        /* IE 10 */
        flex: 2;
        /* NEW, Spec - Opera 12.1, Firefox 20+ */
        -webkit-box-flex: 2;
        /* OLD - iOS 6-, Safari 3.1-6 */
        -moz-box-flex: 2;
        /* OLD - Firefox 19- */
        margin-left: 2%;
        padding-left: 2em;
    }
    .courseDescription {}
    .courseDetails {
        display: -webkit-box;
        /* OLD - iOS 6-, Safari 3.1-6 */
        display: -moz-box;
        /* OLD - Firefox 19- (buggy but mostly works) */
        display: -ms-flexbox;
        /* TWEENER - IE 10 */
        display: -webkit-flex;
        /* NEW - Chrome */
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
        justify-content: space-around;
    }
    .course_inner_thumbnail {
        height: auto;
        width: 50%;
        /* For old syntax, otherwise collapses. */
        -webkit-flex: 1;
        /* Chrome */
        -ms-flex: 1;
        /* IE 10 */
        flex: 1;
        /* NEW, Spec - Opera 12.1, Firefox 20+ */
        -webkit-box-flex: 1;
        /* OLD - iOS 6-, Safari 3.1-6 */
        -moz-box-flex: 1;
        /* OLD - Firefox 19- */
    }
    .courseDetailsInfo {
        width: 48%;
        /* For old syntax, otherwise collapses. */
        -webkit-flex: 1;
        /* Chrome */
        -ms-flex: 1;
        /* IE 10 */
        flex: 1;
        /* NEW, Spec - Opera 12.1, Firefox 20+ */
        -webkit-box-flex: 1;
        /* OLD - iOS 6-, Safari 3.1-6 */
        -moz-box-flex: 1;
        /* OLD - Firefox 19- */
        margin-left: 2%;
    }
    .courseDetails > div {
        width: 48%;
        padding: 10px;
    }
}


ol.big_magenta_ordered_list>li {
    list-style-type: none;
    position: relative; 
    margin: 1em 3em;
}
    
ol {
  counter-reset: myOrderedListItemsCounter;
    margin-left: 1em;
}

ol.big_magenta_ordered_list>li:before {
    font-size: 2em; color: #ffffff; 
    font-weight: bold; 
    display: inline-block; 
    position: relative; 
    background: #d60080 none repeat scroll 0% 0%; 
    padding: 0.3em;
    counter-increment: myOrderedListItemsCounter;
    content: counter(myOrderedListItemsCounter)".";
    margin-right: 0.5em;
    margin-left: -2em;
}


/* --- homepage events and news section fixes ------------*/

.magenta_container .sc_heading .title, 
.magenta_container .sc_heading .sub-heading,
.magenta_container .thim-list-event .item-event .title a, 
.panel-row-style-magenta_container a, 
.panel-row-style-magenta_container, 
.panel-row-style-magenta_container h3, 
.magenta_container .thim-list-event .item-event .event-wrapper .meta,
.cyan_container .sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item h3 a {
    color: white;
}

.cyan_container .sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item:hover h3 a,
.magenta_container .thim-list-event .item-event .title a:hover,
.panel-row-style-magenta_container a
{
    color: #fff02a;
}

#pg-7531-7, #pg-7531-8, #pg-7531-9 {
    margin-bottom: 0px !important;
} 

.black_text_facilities .portfolio-hover a {
    color: black !important; 
    
    
}




.wpcf7-form-control.wpcf7-submit:disabled {
    background: #ccc !important;
    color: #999;
}

.wpcf7-form-control-wrap.accept-this-1 {
    display: inline;
}


.related-products h2 {
    clear: both !important;
    
}

table.time-table-forms {
	width: 300px;
}

table.time-table-forms, table.time-table-forms td, table.time-table-forms tr {
	border: none;
}

#country-code-input {
	width:30px !important;
}

#tel-input {
	width:230px !important;
}
